Archivado

Este hilo está archivado y por tanto cerrado a incorporar nuevas respuestas.

sebas73

Es Necesario Tener Instalado El 6.0.2?

7 publicaciones en este tema

Pos eso,

si se necesita tener instalado el parche 6.0.2 para poder instalar este 6.0.3???

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios

no, no se necesita, todos los parches contienen a su predecesor, exepto el paquete de idiomas q esta solo en el 6.0.1

Usa buscar!

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios

Ah, gracias justo me viene bien ésto... porque el 6.0.2 lo borraron hasta de la página de SIGames ...

Aflojá con buscar ¬¬

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios
Aflojá con buscar ;)

jajajaja ;) jejeje xD

Pasa q hay bocha de post de los mismo, y son nuevos... si fueran viejos y no se ven a simple vista bueh!

pd. La prox pongo "hacé un serch" ok?

Todo bien

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios

A ver, que me aclare:

Yo tengo instalado el juego original que me compre en una tienda (versión castellana) y aún no me he instalado ningún parche.

Puedo prescindir de la instalación de los parches 6.0.1 y 6.0.2 e instalar directamente el 6.0.3????

Se incluirán todos los cambios y modificaciones de los otros dos??

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios

no estoy muy seguro no entendi bien...

creo que tenes que instalar el 6.0.1 y el 6.0.3..

pero por las dudas bajate los 3 y listo

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios
A ver, que me aclare:

Yo tengo instalado el juego original que me compre en una tienda (versión castellana) y aún no me he instalado ningún parche.

Puedo prescindir de la instalación de los parches 6.0.1 y 6.0.2 e instalar directamente el 6.0.3????

Se incluirán todos los cambios y modificaciones de los otros dos??

exacto! cuando hace falta un update anterior, en el detalle de los update en la pagina de Sigames en requirmientos, pone que necesita el parche anterior.

Ademas tené en cuenta q los updates reemplazan el .exe del juego asi q no serviria de nada poner un update anterior, a no ser q los anteriores hagan modificaciones en las bases o agregen cosas como el lenguaje. Esa es la razon por la cual sacaron de la pagina de Sigames el parche 6.0.2, con el 6.01 tienen los lenguajes y con el 6.0.3 los ultimos updates.

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios

  • Usuarios viendo esta sección   0 miembros

    Ningún usuario registrado viendo esta página.